bin
obj
.vs
*.pdf
*.mp4
*.pptx
*.user
*.pubxml
*.csproj.user
*.pubxml.user
*.suo
*.xlsx
/OnlineSalesAutoCrop/Assets/ExportFile
/_UpgradeWizard_Files
/UpgradeWizardLog.xml
/UpgradeLog4.htm
/UpgradeLog5.htm
/UpgradeLog7.htm
/OnlineSalesAutoCrop/App_Data/RadUploadTemp
